body,div {margin:0; padding:0;}
a:link {color: #000000} 
a:visited {color: #006699} 
a:hover {color: #CC9900} 
a:active {color: #000000}

/* -- Wrapper to allow extension of left menu background colour below box --------- */
#wrapper {
	
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #8BA886;
}

/* -- Controls postiion - left\right\top margins  - of Centre Content --------- */
#centerContent {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 190px;
	margin-bottom: 10px;
	margin-left: 205px;
	color: #006633;
	background-image: url(../site/blbkgnd.gif);
	
}
#centerContentWide {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	
	margin-bottom: 10px;
	margin-left: 205px;
	color: #006633;
	background-image: url(../site/blbkgnd.gif);
	
}
/* -- Creates Centre Text Box without border, padding, or margin -----*/
.centreBoxNoBorderNoPadOrMargin {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* -- Creates Centre Text Box without border --------- */
.centreBoxNoBorder {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 5px 5px 0px;
	padding: 12px 24px 8px;
}
/* -- Creates Centre Text Box without border and hides overflow --------- */
.centreBoxNoBorderHideOverflow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FCFEFD;
	margin: 0px 5px 0px 0px;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	color: #336633;
	overflow: hidden;
	border-top: thin solid #8BA886;
	
	border-bottom: thin solid #8BA886;
	border-left: thin solid #8BA886;
	padding-top: 8px;
	background-position: left;
	text-align: left;
}
.centreBoxNoBorderHideOverflow img {
	margin: 8px 8px 6px 2px;
	padding: 3px;
}
.centreBoxNoBorderHideOverflow h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}
/* -- Creates Centre Text Box with border --------- */
.centreBoxWithBorder {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 5px 0px 0px;
	padding: 8px 24px 9px;
	border-top: thick solid #8BA886;
	border-right: #8BA886;
	border-bottom: #8BA886;
	border-left: #8BA886;
	color: #336633;
	overflow: hidden;
}
.centreBoxWithBorderBckGrnd {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 5px 0px 0px;
	padding: 8px 24px 9px;
	border-top: thick solid #8BA886;
	border-right: #8BA886;
	border-bottom: #8BA886;
	border-left: #8BA886;
	color: #336633;
	overflow: hidden;
	background-image: url(../site/durham-region-blue-transp-lrg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.centreBoxWithBorder img{
	margin: 5px;
	padding: 8px 24px 9px;
}
.calendar table{
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px;
	padding: 8px 24px 9px;
	border-top: thick solid #8BA886;
}
/* -- Next Meeting container of Main Center Content Area --------- */

#nextMeeting {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 5px 0px 0px;
	border-top: thick double #8BA886;
	border-right: #8BA886;
	border-bottom: #8BA886;
	border-left: #8BA886;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	color: #336633;
	overflow: hidden;
}
#nextMeeting img {
	margin: 5px 24px 24px 0px;
	padding: 3px;
}

#nextMeeting h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}

/* -- Last Meeting container of Main Center Content Area --------------- */

#lastMeeting {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FCFEFD;
	margin: 0px 5px 0px 0px;
	border-top: thick double #8BA886;
	border-right: #8BA886;
	border-bottom: #8BA886;
	border-left: #8BA886;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	color: #336633;
	padding-top: 8px;
	overflow: hidden;
}
#lastMeeting img {
	margin: 12px 24px 24px;
	padding: 3px;
}
#lastMeeting h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: left;
}
/* -- Article 3 container of Main Center Content Area ----------------- */

#articleGreen {
	font-size: medium;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #B0CB94;
	margin: 0px 5px 0px 0px;
	border-top: thick double #8BA886;
	border-right: #8BA886;
	border-bottom: #8BA886;
	border-left: #8BA886;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	color: #333333;
}
#articleGreen img{
	margin: 8px;
	}
/* -- 4th article container in Main Center Content Area ------------ */

#article4 {
	font-size: medium;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #CAC7B3;
	margin: 0px 5px 0px 0px;
	border-top: thick solid #8BA886;
	border-right: #8BA886;
	border-bottom: #8BA886;
	border-left: #8BA886;
	padding-right: 24px;
	padding-bottom: 8px;
	padding-left: 24px;
	color: #336633;
}

/* Article 5 container of the Main Center Content Area ------------ */

#article5 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #E0F3E1;
	margin: 0px 5px 0px 0px;
	border-top: thick solid #8BA886;
	border-right: #8BA886;
	border-bottom: #8BA886;
	border-left: #8BA886;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
	padding-top: 8px;
}

#leftSubMenuBox {
	background-color: #EFEFD6;
	float: left;
	width: 200px;
	border-top: thin solid #8BA886;
	border-right: thin solid #8BA886;
	border-bottom: medium solid #8BA886;
	border-left: thin solid #8BA886;
}
#left-text-box {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 12px 24px;
}
#rightPanelBox {
	float: right;
	width: 176px;
	border: thin solid #8BA886;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 12px;
	background-color: #DCE4E4;	
}


/* -- Start of Left Side Panel Menu Buttons ------------------------ */

.buttonscontainer {width: 198px;}

.buttons a {color: #006600;
background-color: #EFEFD6;
padding: 10px 2px 8px 4px;
display: block;
border-left: 10px solid #B0CB94;
font: bold 16px/1.2em Verdana, sans-serif;
text-decoration: none;
text-align: left;
margin-top: 1px;}
.buttons {
	text-transform: capitalize;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #B0CB94;
}
.buttons a:hover {
	border-left: 10px solid #EDECDC;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #B0CB94;
}
#currentPage, .buttons {
	border-left: 10px #EDECDC;
	text-decoration: none;
	color: #006600;
	background-color: #B0CB94;
}
#topBanner{
	float:left;
	width:100%;
	background-image: url(../site/durham03gradiant.gif);
	height: 80px;
	overflow: hidden;
}
.branchtitle {
	font-size: 36px;
	vertical-align: 80%;
	color: #006600;
}
#navMenuTopBox {
	clear: both;
	width: 100%;
	border-top: none #8BA886;
	border-right: none #8BA886;
	border-bottom: thin solid #8BA886;
	border-left: none #8BA886;
	
}

/*- Horizontal Main Menu Tabs--------------------------- */ 
#tabsC {
	float:left;
	width:100%;
	background-image: url(../site/nav_menu_top_box_background.gif);
	font-size:93%;
	line-height:normal;
	background-position: bottom;
      }
#tabsC ul {
        margin:0;
        padding:2px 10px 0 20px;
        list-style:none;
      }
#tabsC li {
      display:inline;
      margin:0;
      padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
      }
#tabsC a {
      float:left;
      background:url(../menu-css/tab-left.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
#tabsC a span {
      float:left;
      display:block;
      background:url(../menu-css/tab-right.gif) no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#006600;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsC a span {float:none;}
    /* End IE5-Mac hack */
#tabsC a:hover span {
      color:#FFF;
      }
#tabsC a:hover {
      background-position:0% -42px;
      }
#tabsC a:hover span {
      background-position:100% -42px;
      }

#tabsC #current a {
	background-position:0% -42px;
        }
#tabsC #current a span {
	background-position:100% -42px;
	color: #8BA886;
	
        }
#tabsC #current a:hover span {color: #DDDDAA;}


	/*- End Horizontal Main Menu Tabs--------------------------- */ 
	
.invisibleSeparator {
	clear: both;
	height: auto;
	display: none;
}
#footerBanner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	clear: both;
	width: 100%;
	border-top: thick solid #DBE3C7;
	border-right: thick none #DBE3C7;
	border-bottom: thick none #DBE3C7;
	border-left: thick none #DBE3C7;
}
p.firstParagraph {
	text-indent: 1.5em;
}
#blogLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-color: #DFB8A7;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 12px;
	margin-right: 12px;
	border: thick solid #CF724D;
	
}
#blogLink a {
	color: #3F3A37;
	text-decoration: none;
}
#blogLink a:hover {
	color: #FFF;
	text-decoration: underline;
	background-color: #DFB8A7;
}
#blogLink a:link a:active a:visited{

	color: #3F3A37;
	text-decoration: none;
	background-color: #DFB8A7;
}

.size14px {
	font-size: 14px;
}
.imageCleared {
	clear: both;
}
.textCleared {
	clear: both;
}
.newContentBox {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	background-color: #FFFFCC;
	border: medium solid #CC6600;
	font-style: italic;
	padding: 4px;
}
.bookshelfBackgrnd {
	background-image: url(../images/bookshelf-semitrans-570px.png);
	background-position: center center;
}
.rightBox-white {
	background-color: #FFFFFF;
	border: thin solid #000000;
	padding: 5px;
}
